Bug 1879628 - [AWS 4.6 upgrade] Upgrade failed while CCO in manual mode, Error: secret "aws-cloud-credentials" not found
Summary: [AWS 4.6 upgrade] Upgrade failed while CCO in manual mode, Error: secret "aws...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Credential Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Devan Goodwin
QA Contact: wang lin
URL:
Whiteboard:
Depends On:
Blocks: 1871713
TreeView+ depends on / blocked
 
Reported: 2020-09-16 16:38 UTC by Devan Goodwin
Modified: 2020-10-27 16:42 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1871713
Environment:
Last Closed: 2020-10-27 16:41:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cloud-credential-operator pull 248 0 None closed Bug 1879628: Upgradeable false if upcoming secrets are not provisioned. 2020-11-30 14:04:24 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:41:59 UTC

Comment 7 errata-xmlrpc 2020-10-27 16:41:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.